/*     149237 : 이미지      */
.img__149237__ {max-width:100%}
.img__149237__ * {box-sizing:border-box}
.img__149237__ a {display:block;vertical-align:top}
.img__149237__ img {width:910px;vertical-align:top}

/*     1389025 : 블록 설정      */
.block_option__1389025__ {display:table;width:100%}
.block_option__1389025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389025__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389025__ {display:none;}
}

/*     149235 : 타이틀 텍스트      */
.title__149235__ {font-size:0}
.title__149235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149235__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149235__.style_top p {padding-top:10px}
.title__149235__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149235__.style_right p {padding-right:14px}
.title__149235__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149235__.style_bottom p {padding-bottom:12px}
.title__149235__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149235__.style_left p {padding-left:14px}
.title__149235__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149235__.style_circle1 p {padding-left:18px}
.title__149235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149235__.style_circle2 p {padding-left:18px}
.title__149235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149235__ p {font-size:30px}
	.title__149235__.style_top p:before {width:30px}
	.title__149235__.style_right p:before {height:30px}
	.title__149235__.style_bottom p:before {width:30px}
	.title__149235__.style_left p:before {height:30px}
}

/*     169196 : 이미지      */
.img__169196__ {max-width:100%}
.img__169196__ * {box-sizing:border-box}
.img__169196__ a {display:block;vertical-align:top}
.img__169196__ img {width:px;vertical-align:top}

/*     149213 : 타이틀 텍스트      */
.title__149213__ {font-size:0}
.title__149213__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149213__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149213__.style_top p {padding-top:10px}
.title__149213__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149213__.style_right p {padding-right:14px}
.title__149213__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149213__.style_bottom p {padding-bottom:12px}
.title__149213__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149213__.style_left p {padding-left:14px}
.title__149213__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149213__.style_circle1 p {padding-left:18px}
.title__149213__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149213__.style_circle2 p {padding-left:18px}
.title__149213__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149213__ p {font-size:30px}
	.title__149213__.style_top p:before {width:30px}
	.title__149213__.style_right p:before {height:30px}
	.title__149213__.style_bottom p:before {width:30px}
	.title__149213__.style_left p:before {height:30px}
}

/*     169197 : 이미지      */
.img__169197__ {max-width:100%}
.img__169197__ * {box-sizing:border-box}
.img__169197__ a {display:block;vertical-align:top}
.img__169197__ img {width:px;vertical-align:top}

/*     1389035 : 블록 설정      */
.block_option__1389035__ {display:table;width:100%}
.block_option__1389035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389035__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389035__ {display:none;}
}

/*     169202 : 공백      */
.solid_line__169202__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__169202__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__169202__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__169202__ {height:0px;}
}

/*     169199 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__169199__ .inline_block__169199__ {display:inline-block;vertical-align:top}
.text_wrap__169199__ .inline_block__169199__ .inner__169199__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__169199__ .inline_block__169199__ .inner__169199__ .icon__169199__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff566f;vertical-align:top}
.text_wrap__169199__ .inline_block__169199__ .inner__169199__ .icon__169199__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__169199__ .inline_block__169199__ .inner__169199__ .text__169199__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__169199__.s_size_75 .inline_block__169199__ .inner__169199__ .icon__169199__ {padding-right:.5em;font-size:.75em}
.text_wrap__169199__.s_size_100 .inline_block__169199__ .inner__169199__ .icon__169199__ {padding-right:.5em;font-size:1em}
.text_wrap__169199__.s_size_150 .inline_block__169199__ .inner__169199__ .icon__169199__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__169199__.s_size_200 .inline_block__169199__ .inner__169199__ .icon__169199__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__169199__.s_size_250 .inline_block__169199__ .inner__169199__ .icon__169199__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__169199__ .inline_block__169199__ .inner__169199__ {font-size:15px}
}

/*     169200 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__169200__ .inline_block__169200__ {display:inline-block;vertical-align:top}
.text_wrap__169200__ .inline_block__169200__ .inner__169200__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__169200__ .inline_block__169200__ .inner__169200__ .icon__169200__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff566f;vertical-align:top}
.text_wrap__169200__ .inline_block__169200__ .inner__169200__ .icon__169200__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__169200__ .inline_block__169200__ .inner__169200__ .text__169200__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__169200__.s_size_75 .inline_block__169200__ .inner__169200__ .icon__169200__ {padding-right:.5em;font-size:.75em}
.text_wrap__169200__.s_size_100 .inline_block__169200__ .inner__169200__ .icon__169200__ {padding-right:.5em;font-size:1em}
.text_wrap__169200__.s_size_150 .inline_block__169200__ .inner__169200__ .icon__169200__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__169200__.s_size_200 .inline_block__169200__ .inner__169200__ .icon__169200__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__169200__.s_size_250 .inline_block__169200__ .inner__169200__ .icon__169200__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__169200__ .inline_block__169200__ .inner__169200__ {font-size:15px}
}

/*     169201 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__169201__ .inline_block__169201__ {display:inline-block;vertical-align:top}
.text_wrap__169201__ .inline_block__169201__ .inner__169201__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__169201__ .inline_block__169201__ .inner__169201__ .icon__169201__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff566f;vertical-align:top}
.text_wrap__169201__ .inline_block__169201__ .inner__169201__ .icon__169201__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__169201__ .inline_block__169201__ .inner__169201__ .text__169201__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__169201__.s_size_75 .inline_block__169201__ .inner__169201__ .icon__169201__ {padding-right:.5em;font-size:.75em}
.text_wrap__169201__.s_size_100 .inline_block__169201__ .inner__169201__ .icon__169201__ {padding-right:.5em;font-size:1em}
.text_wrap__169201__.s_size_150 .inline_block__169201__ .inner__169201__ .icon__169201__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__169201__.s_size_200 .inline_block__169201__ .inner__169201__ .icon__169201__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__169201__.s_size_250 .inline_block__169201__ .inner__169201__ .icon__169201__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__169201__ .inline_block__169201__ .inner__169201__ {font-size:15px}
}

/*     169198 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__169198__ .inline_block__169198__ {display:inline-block;vertical-align:top}
.text_wrap__169198__ .inline_block__169198__ .inner__169198__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__169198__ .inline_block__169198__ .inner__169198__ .icon__169198__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ff566f;vertical-align:top}
.text_wrap__169198__ .inline_block__169198__ .inner__169198__ .icon__169198__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__169198__ .inline_block__169198__ .inner__169198__ .text__169198__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__169198__.s_size_75 .inline_block__169198__ .inner__169198__ .icon__169198__ {padding-right:.5em;font-size:.75em}
.text_wrap__169198__.s_size_100 .inline_block__169198__ .inner__169198__ .icon__169198__ {padding-right:.5em;font-size:1em}
.text_wrap__169198__.s_size_150 .inline_block__169198__ .inner__169198__ .icon__169198__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__169198__.s_size_200 .inline_block__169198__ .inner__169198__ .icon__169198__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__169198__.s_size_250 .inline_block__169198__ .inner__169198__ .icon__169198__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__169198__ .inline_block__169198__ .inner__169198__ {font-size:15px}
}

/*     149267 : 타이틀 텍스트      */
.title__149267__ {font-size:0}
.title__149267__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149267__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149267__.style_top p {padding-top:10px}
.title__149267__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149267__.style_right p {padding-right:14px}
.title__149267__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149267__.style_bottom p {padding-bottom:12px}
.title__149267__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149267__.style_left p {padding-left:14px}
.title__149267__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149267__.style_circle1 p {padding-left:18px}
.title__149267__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149267__.style_circle2 p {padding-left:18px}
.title__149267__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149267__ p {font-size:30px}
	.title__149267__.style_top p:before {width:30px}
	.title__149267__.style_right p:before {height:30px}
	.title__149267__.style_bottom p:before {width:30px}
	.title__149267__.style_left p:before {height:30px}
}

/*     1389045 : 블록 설정      */
.block_option__1389045__ {display:table;width:100%}
.block_option__1389045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389045__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389045__ {display:none;}
}

/*     149271 : 공백      */
.solid_line__149271__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149271__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__149271__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__149271__ {height:30px;}
}

/*     1389055 : 블록 설정      */
.block_option__1389055__ {display:table;width:100%}
.block_option__1389055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389055__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389055__ {display:none;}
}

/*     149273 : 타이틀      */
.title__149273__ {}
.title__149273__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#d00000;letter-spacing:-.03em;line-height:1.6em;
}
.title__149273__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__149273__ p span:before, .title__149273__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#d00000}
.title__149273__ p span:before {left:0}
.title__149273__ p span:after {right:0}

@media all and (min-width:768px){
	.title__149273__ p {font-size:22px}
	.title__149273__ p span {padding:0 20px}
	.title__149273__ p span:before, .title__149273__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__149273__ p {font-size:36px}
	.title__149273__ p span {padding:0 28px}
}

/*     149268 : 도형 배경 타이틀      */
.shape_text__149268__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__149268__ div {display:table;width:100%;font-size:0}
.shape_text__149268__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:2px solid #e66d1e;background:#fff;
	font-size:20px;font-weight:bold;color:#000000;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__149268__.style_line p {background:none;color:#e66d1e}
.shape_text__149268__.shape_square_radius p {border-radius:1em}
.shape_text__149268__.shape_square_round p {border-radius:50%}
.shape_text__149268__.shape_rectangle_radius p {border-radius:1em}
.shape_text__149268__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__149268__ p {font-size:24px}
}

/*     149269 : 도형 배경 타이틀      */
.shape_text__149269__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__149269__ div {display:table;width:100%;font-size:0}
.shape_text__149269__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:2px solid #008480;background:#fff;
	font-size:20px;font-weight:bold;color:#000000;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__149269__.style_line p {background:none;color:#008480}
.shape_text__149269__.shape_square_radius p {border-radius:1em}
.shape_text__149269__.shape_square_round p {border-radius:50%}
.shape_text__149269__.shape_rectangle_radius p {border-radius:1em}
.shape_text__149269__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__149269__ p {font-size:24px}
}

/*     1389065 : 블록 설정      */
.block_option__1389065__ {display:table;width:100%}
.block_option__1389065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389065__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389065__ {display:none;}
}

/*     149270 : 도형 배경 타이틀      */
.shape_text__149270__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__149270__ div {display:table;width:100%;font-size:0}
.shape_text__149270__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:2px solid #4972B8;background:#fff;
	font-size:20px;font-weight:bold;color:#000000;
	letter-spacing:-.03em;line-height:1.5em;vertical-align:middle;text-align:center;
}
.shape_text__149270__.style_line p {background:none;color:#4972B8}
.shape_text__149270__.shape_square_radius p {border-radius:1em}
.shape_text__149270__.shape_square_round p {border-radius:50%}
.shape_text__149270__.shape_rectangle_radius p {border-radius:1em}
.shape_text__149270__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__149270__ p {font-size:24px}
}

/*     149272 : 공백      */
.solid_line__149272__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__149272__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__149272__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__149272__ {height:30px;}
}

/*     1389075 : 블록 설정      */
.block_option__1389075__ {display:table;width:100%}
.block_option__1389075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389075__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389075__ {display:none;}
}

/*     149275 : 버튼형 타이틀      */
.button_title__149275__ {font-size:0}
.button_title__149275__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #ff566f;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
	background-image: repeating-linear-gradient(45deg, rgba(249,249,249, 0.1) 0px, rgba(249,249,249, 0.1) 2px,transparent 2px, transparent 4px),linear-gradient(90deg, rgb(255,86,111),rgb(255,86,111));
}
.button_title__149275__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__149275__ p {font-size:20px}
}

/*     169203 : 타이틀 텍스트      */
.title__169203__ {font-size:0}
.title__169203__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169203__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__169203__.style_top p {padding-top:10px}
.title__169203__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__169203__.style_right p {padding-right:14px}
.title__169203__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__169203__.style_bottom p {padding-bottom:12px}
.title__169203__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__169203__.style_left p {padding-left:14px}
.title__169203__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__169203__.style_circle1 p {padding-left:18px}
.title__169203__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169203__.style_circle2 p {padding-left:18px}
.title__169203__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169203__ p {font-size:30px}
	.title__169203__.style_top p:before {width:30px}
	.title__169203__.style_right p:before {height:30px}
	.title__169203__.style_bottom p:before {width:30px}
	.title__169203__.style_left p:before {height:30px}
}

/*     1389085 : 블록 설정      */
.block_option__1389085__ {display:table;width:100%}
.block_option__1389085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389085__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389085__ {display:none;}
}

/*     169204 : 이미지      */
.img__169204__ {max-width:100%}
.img__169204__ * {box-sizing:border-box}
.img__169204__ a {display:block;vertical-align:top}
.img__169204__ img {width:px;vertical-align:top}

/*     169205 : 타이틀 텍스트      */
.title__169205__ {font-size:0}
.title__169205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169205__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__169205__.style_top p {padding-top:10px}
.title__169205__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__169205__.style_right p {padding-right:14px}
.title__169205__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__169205__.style_bottom p {padding-bottom:12px}
.title__169205__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__169205__.style_left p {padding-left:14px}
.title__169205__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__169205__.style_circle1 p {padding-left:18px}
.title__169205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169205__.style_circle2 p {padding-left:18px}
.title__169205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169205__ p {font-size:30px}
	.title__169205__.style_top p:before {width:30px}
	.title__169205__.style_right p:before {height:30px}
	.title__169205__.style_bottom p:before {width:30px}
	.title__169205__.style_left p:before {height:30px}
}

/*     1389095 : 블록 설정      */
.block_option__1389095__ {display:table;width:100%}
.block_option__1389095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389095__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389095__ {display:none;}
}

/*     169206 : 이미지      */
.img__169206__ {max-width:100%}
.img__169206__ * {box-sizing:border-box}
.img__169206__ a {display:block;vertical-align:top}
.img__169206__ img {width:px;vertical-align:top}

/*     169207 : 타이틀 텍스트      */
.title__169207__ {font-size:0}
.title__169207__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169207__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__169207__.style_top p {padding-top:10px}
.title__169207__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__169207__.style_right p {padding-right:14px}
.title__169207__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__169207__.style_bottom p {padding-bottom:12px}
.title__169207__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__169207__.style_left p {padding-left:14px}
.title__169207__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__169207__.style_circle1 p {padding-left:18px}
.title__169207__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169207__.style_circle2 p {padding-left:18px}
.title__169207__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169207__ p {font-size:20px}
	.title__169207__.style_top p:before {width:20px}
	.title__169207__.style_right p:before {height:20px}
	.title__169207__.style_bottom p:before {width:20px}
	.title__169207__.style_left p:before {height:20px}
}

/*     169208 : 장문 텍스트      */
.textarea__169208__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169208__ p {font-size:15px}
}

/*     1389105 : 블록 설정      */
.block_option__1389105__ {display:table;width:100%}
.block_option__1389105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389105__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389105__ {display:none;}
}

/*     169209 : 이미지      */
.img__169209__ {max-width:100%}
.img__169209__ * {box-sizing:border-box}
.img__169209__ a {display:block;vertical-align:top}
.img__169209__ img {width:px;vertical-align:top}

/*     169210 : 타이틀 텍스트      */
.title__169210__ {font-size:0}
.title__169210__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169210__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__169210__.style_top p {padding-top:10px}
.title__169210__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__169210__.style_right p {padding-right:14px}
.title__169210__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__169210__.style_bottom p {padding-bottom:12px}
.title__169210__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__169210__.style_left p {padding-left:14px}
.title__169210__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__169210__.style_circle1 p {padding-left:18px}
.title__169210__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169210__.style_circle2 p {padding-left:18px}
.title__169210__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169210__ p {font-size:20px}
	.title__169210__.style_top p:before {width:20px}
	.title__169210__.style_right p:before {height:20px}
	.title__169210__.style_bottom p:before {width:20px}
	.title__169210__.style_left p:before {height:20px}
}

/*     169211 : 장문 텍스트      */
.textarea__169211__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169211__ p {font-size:15px}
}

/*     1389115 : 블록 설정      */
.block_option__1389115__ {display:table;width:100%}
.block_option__1389115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389115__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389115__ {display:none;}
}

/*     169212 : 이미지      */
.img__169212__ {max-width:100%}
.img__169212__ * {box-sizing:border-box}
.img__169212__ a {display:block;vertical-align:top}
.img__169212__ img {width:px;vertical-align:top}

/*     169213 : 타이틀 텍스트      */
.title__169213__ {font-size:0}
.title__169213__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169213__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__169213__.style_top p {padding-top:10px}
.title__169213__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__169213__.style_right p {padding-right:14px}
.title__169213__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__169213__.style_bottom p {padding-bottom:12px}
.title__169213__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__169213__.style_left p {padding-left:14px}
.title__169213__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__169213__.style_circle1 p {padding-left:18px}
.title__169213__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169213__.style_circle2 p {padding-left:18px}
.title__169213__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169213__ p {font-size:20px}
	.title__169213__.style_top p:before {width:20px}
	.title__169213__.style_right p:before {height:20px}
	.title__169213__.style_bottom p:before {width:20px}
	.title__169213__.style_left p:before {height:20px}
}

/*     169214 : 장문 텍스트      */
.textarea__169214__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169214__ p {font-size:15px}
}

/*     1389125 : 블록 설정      */
.block_option__1389125__ {display:table;width:100%}
.block_option__1389125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1389125__ {display:none;;}
}


@media (min-width:1024px){
	.row__1389125__ {display:none;}
}

/*     169218 : 이미지      */
.img__169218__ {max-width:100%}
.img__169218__ * {box-sizing:border-box}
.img__169218__ a {display:block;vertical-align:top}
.img__169218__ img {width:px;vertical-align:top}

/*     169219 : 타이틀 텍스트      */
.title__169219__ {font-size:0}
.title__169219__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169219__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__169219__.style_top p {padding-top:10px}
.title__169219__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__169219__.style_right p {padding-right:14px}
.title__169219__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__169219__.style_bottom p {padding-bottom:12px}
.title__169219__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__169219__.style_left p {padding-left:14px}
.title__169219__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__169219__.style_circle1 p {padding-left:18px}
.title__169219__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169219__.style_circle2 p {padding-left:18px}
.title__169219__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169219__ p {font-size:20px}
	.title__169219__.style_top p:before {width:20px}
	.title__169219__.style_right p:before {height:20px}
	.title__169219__.style_bottom p:before {width:20px}
	.title__169219__.style_left p:before {height:20px}
}

/*     169220 : 장문 텍스트      */
.textarea__169220__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169220__ p {font-size:15px}
}

/*     1389135 : 이미지      */
.img__1389135__ {max-width:100%}
.img__1389135__ * {box-sizing:border-box}
.img__1389135__ a {display:block;vertical-align:top}
.img__1389135__ img {width:px;vertical-align:top}

/*     1389145 : 이미지      */
.img__1389145__ {max-width:100%}
.img__1389145__ * {box-sizing:border-box}
.img__1389145__ a {display:block;vertical-align:top}
.img__1389145__ img {width:px;vertical-align:top}

/*     1389155 : 이미지      */
.img__1389155__ {max-width:100%}
.img__1389155__ * {box-sizing:border-box}
.img__1389155__ a {display:block;vertical-align:top}
.img__1389155__ img {width:px;vertical-align:top}

